@charset "utf-8";
/* CSS Document */
/* Mobile */
@media screen and (max-width: 768px) {
	.menu-toggle {
    	display: block;
   		width: 100%;
    	padding: 15px;
    	background: #222;
    	text-align: center;
        border: none;
        color: white;
        font-size: 1.1rem;
        cursor: pointer;
    }

	.nav-links {
    	display: flex;
    	flex-direction: column;
    	max-height: 0;
    	overflow: hidden;
    	transition: max-height .35s ease;
        gap: 0;
        padding: 0;
    }
	
    .nav-links li {
        border-top: 1px solid rgba(255,255,255,.15);
    }

    .nav-links a {
        display: block;
        padding: 15px;
    }
	
	.nav-links.show {
    	max-height: 500px;
	}
}